@media screen and (max-width:500px) {
	#component_AtAakisdSYRO > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#column_1775552165279 {
	margin-bottom:20px !important;
}
}#siteblocks-setting-wrap-ryfFkrzWMPAt div.article_list_fantiEight .ArticlePicList_ItemContentInnerP{
	font-size:16px !important;
	color:rgb(102,102,102) !important;
}
#component_FZfFkMzauweE > DIV {
	padding-bottom:40px !important;
}
#component_DNAakCTPFmdt > DIV {
	padding-bottom:40px !important;
}
#component_mNpkuiUAIByZ > DIV {
	padding-bottom:40px !important;
}
#blockCon23924 > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#blockCon23924 > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
@media screen and (max-width:500px) {
	#component_rPUFaYpLsRTj > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_npKkaYVhIjbZ > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_npKkaYVhIjbZ > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_sLpPksgNcaJt > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_sLpPksgNcaJt > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_qLAkPDBawICE > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_qLAkPDBawICE > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_zCAauDLFmdJE > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_zCAauDLFmdJE > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_yifPuYBaweGE > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_yifPuYBaweGE > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_qTKaPsLunfgZ > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_qTKaPsLunfgZ > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#picture-wrap-smfakWJUDIKE > A > IMG {
	width:260px !important;
}
}
#location_EIKaFYWGoRPE {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-qkpaPsOEWeft .backstage-stwidgets-settingwrap,#siteblocks-setting-wrap-qkpaPsOEWeft  .siteblocks-container:not(.edit-normal) {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon9274 > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:20px !important;
}
#blockCon9274 > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:20px !important;
}
#blockCon9274 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:20px !important;
}
#blockCon9274 > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:20px !important;
}
#blockCon9274 > DIV > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:20px !important;
}
#blockCon9274 > DIV > DIV > DIV > UL > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:20px !important;
}
@media screen and (max-width:500px) {
	#component_AtAakisdSYRO > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#column_1775552165279 {
	margin-bottom:20px !important;
}
}
#blockCon23924 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#blockCon23924 > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#component_eUpaFYJCAfLj > DIV {
	padding-bottom:22px !important;
}
#component_rpfFkNeMzUaZ > DIV {
	padding-bottom:22px !important;
}
@media screen and (max-width:500px) {
	#component_prAPFYJCzgpZ > DIV {
	padding-left:0px !important;
}
#component_EvfFPNedDoCO > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
	border-right-style:none !important;
}
#component_yWfuaDJrepoE > DIV {
	border-right-style:none !important;
}
#component_FTAkuNznYJpE > DIV {
	border-right-style:none !important;
}
#component_KRpFPYTdsSnj > DIV {
	padding-left:0px !important;
}
#component_vNKkPDoepiFj > DIV {
	padding-left:0px !important;
}
#component_tCpPkizJfDtE > DIV {
	border-right-style:none !important;
}
#component_upKFPsoJfNwj > DIV {
	border-right-style:none !important;
}
#component_vUpuFioTfYdO > DIV {
	border-right-style:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_EmpFuYToANJj > DIV {
	padding-left:0px !important;
}
#component_CPAukYeSmgFt > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_EdUaPDTryQOt > DIV > DIV > DIV > DIV {
	padding-left:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_upKFPsoJfNwj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_upKFPsoJfNwj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
}
#component_jkUPaZfKuFBE > DIV {
	padding-bottom:27px !important;
}
#component_okAuFtKcDBaj > DIV {
	padding-bottom:25px !important;
}
#component_teUkPEKwDqvt > DIV {
	padding-bottom:37px !important;
}
@media screen and (max-width:500px) {
	#component_qZpuFOLvBINt > DIV {
	border-right-style:none !important;
}
#component_rEKFkOqlgntZ > DIV {
	padding-left:0px !important;
}
#component_qgKauZLbVylE > DIV {
	border-right-style:none !important;
}
#component_tspPutgQLdmE > DIV {
	border-right-style:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_AdfakELQqISO > DIV {
	padding-left:0px !important;
}
}
#component_nefaPEhgWVkO > DIV {
	padding-bottom:38px !important;
}
@media screen and (max-width:500px) {
	#component_iWUPFjrVCqmt > DIV {
	border-right-style:none !important;
}
#component_jrfkathgCBSE > DIV {
	padding-left:0px !important;
}
#component_lNfkatWqMrdZ > DIV {
	border-right-style:none !important;
	padding-right:0px !important;
}
#component_kLUaPtMgCWeO > DIV {
	border-right-style:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_qeAaFjMgrWct > DIV {
	padding-left:0px !important;
}
#component_miKkajCFNZhO > DIV {
	border-right-style:none !important;
	padding-right:0px !important;
}
#component_hkUFajCgMNqt > DIV {
	border-right-style:none !important;
}
#component_hEAPutMBrNCj > DIV {
	padding-left:0px !important;
}
#component_ukpPaOCdziUE > DIV {
	border-right-style:none !important;
	padding-right:0px !important;
}
#component_mRKPkOWBCNEZ > DIV {
	border-right-style:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_hgAuaECBMNkO > DIV {
	padding-left:0px !important;
}
#component_lcUaFOMVhYsZ > DIV {
	border-right-style:none !important;
}
#component_FoAuPZrSeslE > DIV {
	padding-right:0px !important;
}
#component_nUKFatCIgkOZ > DIV > DIV > DIV > DIV {
	padding-left:20px !important;
}
#component_siAFkOCyLPlt > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_kEKkPjhLBmCZ > DIV > DIV > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_pkAuajWLVclt > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_nUAuPjrnqhmZ > DIV > DIV > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_rrUaktMIBCTj > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
#component_mNpkuiUAIByZ > DIV {
	padding-bottom:38px !important;
}
#component_FZfFkMzauweE > DIV {
	padding-bottom:48px !important;
}
#component_DNAakCTPFmdt > DIV {
	padding-bottom:56px !important;
}
#location_ryfFkrzWMPAt > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	margin-top:-14px !important;
}
div.article_list_fantiEight .pagination ul li.active * {
    color: #fff !important;
}
#component_tvUaPkbFfWQE > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_tvUaPkbFfWQE > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_zIUPukbFfheZ > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_zIUPukbFfheZ > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_zTUukavFfrIO > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_zTUukavFfrIO > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}